import { Text, View } from "react-native";

export default function MyTag({ color, text }) {
  return (
    <View
      style={{
        backgroundColor: `${color.backgroundColor}`,
        borderColor: `${color.borderColor}`,
        borderWidth: 1,
        borderRadius: 4,
        marginLeft: 5,
        paddingLeft: 6,
        paddingRight: 6,
        paddingBottom: 2,
      }}
    >
      <Text style={{ color: color.text }}>{text}</Text>
    </View>
  );
}
